/* $Id$ */
.b-notifier--expire {
	font-style: italic;
}


.b-notifier--expire .b-notifier--close {

}

.b-notifier--search_message {
	z-index: 401;
}

.b-notifier--search_message .b-tiny_icon--search-extended {
	background: url(../../../../img/sprite-icons16.png) -544px 0 no-repeat;
}

.b-notifier--search_message .b-close {
	height: 16px;
}